@charset "UTF-8";

.main_content {
  counter-reset: item;
}
.section_content {
  padding: 100px 20px 100px;
}
.section_content > .inner {
  position: relative;
  margin-top: 0;
}
.section_content .inner::before {
  content: "Our Initiatives";
  position: absolute;
  top: -100px;
  left: 0;
  font-size: 140px;
  font-weight: 200;
  line-height: 1;
  font-family: 'manrope';
  color: #E2E9E9;
  z-index: -10;
  opacity: .2;
}
.section_title02 {
  display: flex;
  align-items: center;
  column-gap: 40px;
  counter-increment: item;
}
.section_title02::before {
  content: "0" counter(item);
  font-size: 100px;
  font-weight: 200;
  color: #3FBCCC;
  line-height: 1;
  font-family: 'big_shoulders';
}
@media screen and (max-width: 768px) {
  .section_content {
    padding: 60px 20px;
    overflow: hidden;
  }
  .section_content .inner::before {
    position: absolute;
    top: -60px;
    left: -20px;
    font-size: 60px;
    white-space: nowrap;
  }
  .section_title02 {
    column-gap: 20px;
    align-items: flex-start;
  }
  .section_title02::before {
    font-size: 70px;
  }
}



/* ---------------------------------
  nav_block
--------------------------------- */
.nav_block {
  padding: 80px 20px 100px;
}
.nav_block ul {
  border-top: 1px solid #E2E9E9;
  border-bottom: 1px solid #E2E9E9;
  display: flex;
  margin-top: 20px;
}
.nav_block ul li:not(:last-child) {
  border-right: 1px solid #E2E9E9;
}
.nav_block ul li {
  width: calc(100% / 3);
}
.nav_block ul li a {
  padding: 30px 40px 70px 40px;
  display: flex;
  flex-flow: column;
  align-items: center;
  text-align: center;
  font-weight: 500;
  font-size: 24px;
  position: relative;
  height: 100%;
}
.nav_block ul li a::after {
  content: "";
  width: 15px;
  height: 15px;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  transform: rotate(45deg) translateX(-50%);
  position: absolute;
  bottom: 30px;
  left: 50%;
  pointer-events: none;
  transition: bottom .3s;
}
.nav_block ul li a:hover::after {
  bottom: 20px;
}
.nav_block ul li a span {
  font-family: 'big_shoulders';
  font-size: 52px;
  font-weight: 200;
  color: #3FBCCC;
  margin-bottom: 20px;
}


@media screen and (max-width: 768px) {
  .nav_block {
    padding: 60px 20px;
  }
  .nav_block ul {
    flex-flow: column;
  }
  .nav_block ul li:not(:last-child) {
    border-right: 0;
    border-bottom: 1px solid #E2E9E9;
  }
  .nav_block ul li {
    width: 100%;
  }
  .nav_block ul li a {
    padding: 10px 0 55px;
    font-size: 20px;
  }
  .nav_block ul li a span {
    font-size: 42px;
  }
}



/* ---------------------------------
  initiatives_content
--------------------------------- */
.initiatives_content + .initiatives_content {
  margin-top: 60px;
}
.initiatives_content + .club_block {
  margin-top: 70px;
}
.initiatives_number_list {
  counter-reset: initiatives_number;
}
.initiatives_number_list li:not(:last-child) {
  margin-bottom: 20px;
}
.initiatives_number_list li {
  counter-increment: initiatives_number;
}
.initiatives_number_list li dt {
  display: flex;
  column-gap: 5px;
  align-items: flex-start;
  padding-bottom: 5px;
  font-weight: 500;
}
.initiatives_number_list li dt::before {
  content: counter(initiatives_number);
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  color: #fff;
  background-color: #3FBCCC;
  border-radius: 50%;
  margin-top: 3px;
  flex-shrink: 0;
}
.initiatives_content p + p {
  margin-top: 1.8em;
}
.initiatives_content .btn_green {
  width: 486px;
  margin-top: 20px;
}
.initiatives_content .template_title {
  font-size: 20px;
  font-weight: 500;
  border-bottom: 1px solid #3FBCCC;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.initiatives_content .initiatives_file_list {
  margin-top: 20px;
  font-size: 18px;
  line-height: 1.6;
}
.initiatives_content .initiatives_file_list li:not(:last-child) {
  margin-bottom: 10px;
}
.initiatives_content .initiatives_file_list + .btn_green {
  margin-top: 40px;
}
.club_block {
  border-top: 2px solid #3FBCCC;
  border-bottom: 2px solid #3FBCCC;
  padding-bottom: 40px;
}
.club_title {
  color: #3FBCCC;
  font-weight: 700;
  font-size: 24px;
  text-align: center;
  position: relative;
  line-height: 1.6;
  transform: translateY(-50%);
}
.club_title span {
  padding: 0 50px;
  background-color: #fff;
}
.club_content_top {
  display: flex;
  margin-bottom: 40px;
}
.club_content_top dl {
  width: 50%;
  padding: 0 clamp(20px, calc(20px + (30 - 20) * (100vw - 1200px) / (1440 - 1200)), 30px);
  font-weight: 700;
  text-align: center;
}
.club_content_top dl:not(:last-child) {
  border-right: 1px solid #E2E9E9;
}
.club_content_top dt {
  display: inline-block;
  line-height: 1.6;
  margin-bottom: 20px;
  padding: 10px 60px;
  border: 1px solid #3FBCCC;
  border-radius: 100px;
}
.club_content_top dd {
  text-align: left;
}
.club_img_block {
  display: flex;
  align-items: center;
}
.club_img_block p {
  background-color: #ECF8FA;
  padding: 40px 50px 40px 40px;
  font-weight: 500;
  max-width: 410px;
  width: 50%;
  flex-shrink: 0;
}
@media screen and (max-width: 768px) {
  .initiatives_content + .initiatives_content {
    margin-top: 40px;
  }
  .initiatives_content + .club_block {
    margin-top: 50px;
  }
  .initiatives_number_list li dt {
    font-size: 16px;
  }
  .initiatives_number_list li dt::before {
    width: 22px;
    height: 22px;
    line-height: 22px;
    margin-top: 4px;
    font-size: 14px;
  }
  .initiatives_content .btn_green {
    width: 100%;
  }
  .initiatives_content .template_title {
    font-size: 18px;
  }
  .initiatives_content .initiatives_file_list {
    font-size: 16px;
  }
  .initiatives_content .initiatives_file_list + .btn_green {
    margin-top: 20px;
  }
  .club_title {
    font-size: 18px;
  }
  .club_title span {
    padding: 0 10px;
  }
  .club_content_top {
    flex-flow: column;
    row-gap: 20px;
  }
  .club_content_top dl {
    width: 100%;
    padding: 0;
  }
  .club_content_top dl:not(:last-child) {
    padding-bottom: 20px;
    border-right: 0;
    border-bottom: 1px solid #E2E9E9;
  }
  .club_content_top dt {
    font-size: 16px;
  }
  .club_img_block {
    flex-flow: column;
  }
  .club_img_block p {
    padding: 20px 20px 10px;
    max-width: 100%;
    width: 100%;
  }
}


/* ---------------------------------
  bottom_link_block
--------------------------------- */
.bottom_link_block {
  padding: 100px 20px;
  border-top: 1px solid #E2E9E9;
  text-align: center;
}
.bottom_link_block .btn_green {
  text-align: left;
  width: 486px;
}
@media screen and (max-width: 768px) {
  .bottom_link_block {
    padding: 60px 20px;
    border-top: 1px solid #E2E9E9;
    text-align: center;
  }
  .bottom_link_block .btn_green {
    width: 100%;
  }
}


